=== debian/control ===
Source: 389-dsgw
Section: net
Priority: extra
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 9), quilt, dh-autoreconf, pkg-config,
 libnspr4-dev,
 libnss3-dev,
 libicu-dev,
 libldap2-dev (>= 2.4.28),
 libadminutil-dev,
 libsvrcore-dev,
 libsasl2-dev,
Standards-Version: 3.9.3
Homepage: http://directory.fedoraproject.org
Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/389-dsgw.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/389-dsgw.git

Package: 389-dsgw
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 389-admin,
 libmozilla-ldap-perl,
Description: 389 Directory Server Gateway
 389 Directory Server Gateway is a collection of 3 web applications
 that run on top of the Administration Server used by the Directory
 Server.  These 3 applications are:
 .
  - phonebook:
    a simple phonebook application geared towards end users, with simple search
    screens and simple self-service management
  - orgchart:
    an organization chart viewer
  - gateway:
    a more advanced search interface that allows admins to create and edit user
    entries, and allows creation of templates for different types of user and
    group entries
