## 389-dsgw 1.1.11

=== debian/changelog ===
389-dsgw (1.1.11-2build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:37:50 +0100

389-dsgw (1.1.11-2) unstable; urgency=medium

  * watch: Update the url.
  * control: Bump policy to 3.9.6, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 03 Jul 2015 11:41:08 +0300

389-dsgw (1.1.11-1) unstable; urgency=low

  * New upstream release.
  * watch: Add a comment about the upstream git tree.
  * fix-format-security-errors.diff: Deleted, fixed upstream.
  * control: Bump policy to 3.9.5, no changes.
  * watch: Update the url.
  * control: Update vcs urls.
  * control: Update my email.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 08 Aug 2014 14:04:34 +0300
