=== debian/watch ===
#git=git://git.fedorahosted.org/389/dsgw.git
version=3
http://www.port389.org/binaries/389-dsgw-(.*)\.tar\.bz2
